Skip to main content

Get a custom field option

GET 

/api/custom-field-options/{id}

warning

Requires "Custom Fields" feature to be enabled.

Request

Path Parameters

    id integerrequired

    Possible values: Value must match regular expression [0-9]+

    The ID of the custom field option to view

Header Parameters

    Wethod-Company stringrequired

    The company you want to interact with

    Wethod-Version stringrequired

    The API version you want to use

Responses

Returns the requested custom field option.

Schema

    id integerrequired

    Possible values: >= 1

    The unique identifier of the resource

    created_at date-timerequired

    The date and time when the resource was created

    updated_at date-timerequired

    The date and time when the resource was last updated

    name stringrequired

    Possible values: <= 255 characters

    The custom field option name

    color string

    The hex color code of the option

    sort integerrequired

    The sort position of the option

    custom_field_id integerrequired

    The id of the custom field this option belongs to

    deleted_at date-time

    The date and time when the resource was deleted

Loading...